

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 112px 0px 162px 115px;padding: 0px;border: none;width: 679px;}





#page_2 {position:relative; overflow: hidden;margin: 108px 0px 132px 95px;padding: 0px;border: none;width: 699px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 699px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 86px 0px 0px 172px;padding: 0px;border:none;width: 527px;overflow: hidden;}





#page_3 {position:relative; overflow: hidden;margin: 112px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_4 {position:relative; overflow: hidden;margin: 112px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_5 {position:relative; overflow: hidden;margin: 112px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_6 {position:relative; overflow: hidden;margin: 112px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_7 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_7 #p7dimg1 {position:absolute;top:818px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_7 #p7dimg1 #p7img1 {width:192px;height:1px;}




#page_8 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_8 #p8dimg1 {position:absolute;top:652px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_8 #p8dimg1 #p8img1 {width:192px;height:1px;}




#page_9 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_9 #p9dimg1 {position:absolute;top:726px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_9 #p9dimg1 #p9img1 {width:192px;height:1px;}




#page_10 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_11 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_12 {position:relative; overflow: hidden;margin: 110px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_12 #p12dimg1 {position:absolute;top:835px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_12 #p12dimg1 #p12img1 {width:192px;height:1px;}




#page_13 {position:relative; overflow: hidden;margin: 110px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_14 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_14 #p14dimg1 {position:absolute;top:854px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_14 #p14dimg1 #p14img1 {width:192px;height:1px;}




#page_15 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_15 #p15dimg1 {position:absolute;top:799px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_15 #p15dimg1 #p15img1 {width:192px;height:1px;}




#page_16 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_16 #p16dimg1 {position:absolute;top:781px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_16 #p16dimg1 #p16img1 {width:192px;height:1px;}




#page_17 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_18 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_19 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_20 {position:relative; overflow: hidden;margin: 108px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_21 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_22 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_23 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_23 #p23dimg1 {position:absolute;top:836px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_23 #p23dimg1 #p23img1 {width:192px;height:1px;}




#page_24 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_24 #p24dimg1 {position:absolute;top:873px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_24 #p24dimg1 #p24img1 {width:192px;height:1px;}




#page_25 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_25 #p25dimg1 {position:absolute;top:836px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_25 #p25dimg1 #p25img1 {width:192px;height:1px;}




#page_26 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_27 {position:relative; overflow: hidden;margin: 109px 0px 66px 94px;padding: 0px;border: none;width: 700px;}





#page_28 {position:relative; overflow: hidden;margin: 109px 0px 66px 94px;padding: 0px;border: none;width: 700px;}





#page_29 {position:relative; overflow: hidden;margin: 112px 0px 66px 94px;padding: 0px;border: none;width: 700px;}

#page_29 #p29dimg1 {position:absolute;top:870px;left:48px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_29 #p29dimg1 #p29img1 {width:192px;height:1px;}




#page_30 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_30 #p30dimg1 {position:absolute;top:799px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_30 #p30dimg1 #p30img1 {width:192px;height:1px;}




#page_31 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_31 #p31dimg1 {position:absolute;top:781px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_31 #p31dimg1 #p31img1 {width:192px;height:1px;}




#page_32 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_32 #p32dimg1 {position:absolute;top:873px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_32 #p32dimg1 #p32img1 {width:192px;height:1px;}




#page_33 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_33 #p33dimg1 {position:absolute;top:873px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_33 #p33dimg1 #p33img1 {width:192px;height:1px;}




#page_34 {position:relative; overflow: hidden;margin: 111px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_34 #p34dimg1 {position:absolute;top:834px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_34 #p34dimg1 #p34img1 {width:192px;height:1px;}




#page_35 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_35 #p35dimg1 {position:absolute;top:873px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_35 #p35dimg1 #p35img1 {width:192px;height:1px;}




#page_36 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_36 #p36dimg1 {position:absolute;top:873px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_36 #p36dimg1 #p36img1 {width:192px;height:1px;}




#page_37 {position:relative; overflow: hidden;margin: 111px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_37 #p37dimg1 {position:absolute;top:852px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_37 #p37dimg1 #p37img1 {width:192px;height:1px;}




#page_38 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_38 #p38dimg1 {position:absolute;top:799px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_38 #p38dimg1 #p38img1 {width:192px;height:1px;}




#page_39 {position:relative; overflow: hidden;margin: 111px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_39 #p39dimg1 {position:absolute;top:871px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_39 #p39dimg1 #p39img1 {width:192px;height:1px;}




#page_40 {position:relative; overflow: hidden;margin: 107px 0px 66px 95px;padding: 0px;border: none;width: 699px;}

#page_40 #p40dimg1 {position:absolute;top:783px;left:47px;z-index:-1;width:192px;height:1px;font-size: 1px;line-height:nHeight;}
#page_40 #p40dimg1 #p40img1 {width:192px;height:1px;}




#page_41 {position:relative; overflow: hidden;margin: 112px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_42 {position:relative; overflow: hidden;margin: 109px 0px 66px 94px;padding: 0px;border: none;width: 700px;}





#page_43 {position:relative; overflow: hidden;margin: 110px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_44 {position:relative; overflow: hidden;margin: 112px 0px 66px 94px;padding: 0px;border: none;width: 700px;}





#page_45 {position:relative; overflow: hidden;margin: 109px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_46 {position:relative; overflow: hidden;margin: 112px 0px 66px 95px;padding: 0px;border: none;width: 699px;}





#page_47 {position:relative; overflow: hidden;margin: 348px 0px 138px 95px;padding: 0px;border: none;width: 699px;}





.ft0{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 22px;}
.ft2{font: bold 21px 'Times New Roman';line-height: 26px;}
.ft3{font: italic bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft5{font: bold 18px 'Times New Roman';line-height: 25px;}
.ft6{font: 19px 'Times New Roman';line-height: 21px;}
.ft7{font: 19px 'Times New Roman';line-height: 23px;}
.ft8{font: 18px 'Times New Roman';line-height: 22px;}
.ft9{font: 19px 'Times New Roman';line-height: 22px;}
.ft10{font: 19px 'Times New Roman';line-height: 24px;}
.ft11{font: 15px 'Arial';line-height: 17px;}
.ft12{font: 18px 'Times New Roman';line-height: 21px;}
.ft13{font: 17px 'Arial';line-height: 19px;}
.ft14{font: 19px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft15{font: 19px 'Times New Roman';margin-left: 9px;line-height: 23px;}
.ft16{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft17{font: 18px 'Times New Roman';line-height: 23px;}
.ft18{font: 11px 'Times New Roman';line-height: 15px;position: relative; bottom: 7px;}
.ft19{font: 16px 'Times New Roman';line-height: 20px;}
.ft20{font: 12px 'Times New Roman';line-height: 15px;position: relative; bottom: 9px;}
.ft21{font: 12px 'Times New Roman';line-height: 16px;position: relative; bottom: 9px;}
.ft22{font: 10px 'Times New Roman';line-height: 11px;}
.ft23{font: 16px 'Times New Roman';margin-left: 15px;line-height: 19px;}
.ft24{font: 16px 'Times New Roman';line-height: 19px;}
.ft25{font: 16px 'Times New Roman';margin-left: 6px;line-height: 19px;}
.ft26{font: 16px 'Times New Roman';margin-left: 5px;line-height: 18px;}
.ft27{font: 16px 'Times New Roman';line-height: 18px;}
.ft28{font: 16px 'Times New Roman';margin-left: 5px;line-height: 17px;}
.ft29{font: 16px 'Times New Roman';line-height: 17px;}
.ft30{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: 7px;}
.ft31{font: 11px 'Times New Roman';line-height: 13px;position: relative; bottom: 9px;}
.ft32{font: 11px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft33{font: 16px 'Times New Roman';margin-left: 7px;line-height: 19px;}
.ft34{font: 16px 'Times New Roman';margin-left: 6px;line-height: 20px;}
.ft35{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft36{font: 19px 'Times New Roman';margin-left: 15px;line-height: 23px;}
.ft37{font: 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}
.ft38{font: 19px 'Times New Roman';margin-left: 15px;line-height: 22px;}
.ft39{font: 19px 'Times New Roman';margin-left: 14px;line-height: 21px;}
.ft40{font: 19px 'Times New Roman';margin-left: 14px;line-height: 22px;}
.ft41{font: 19px 'Times New Roman';margin-left: 19px;line-height: 22px;}
.ft42{font: 19px 'Times New Roman';margin-left: 18px;line-height: 21px;}
.ft43{font: 18px 'Times New Roman';margin-left: 9px;line-height: 21px;}
.ft44{font: 18px 'Times New Roman';line-height: 20px;}
.ft45{font: 18px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft46{font: 19px 'Times New Roman';margin-left: 9px;line-height: 24px;}
.ft47{font: 18px 'Times New Roman';margin-left: 9px;line-height: 22px;}
.ft48{font: 19px 'Times New Roman';margin-left: 7px;line-height: 22px;}
.ft49{font: 19px 'Times New Roman';margin-left: 9px;line-height: 22px;}
.ft50{font: 16px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft51{font: 16px 'Times New Roman';line-height: 21px;}
.ft52{font: 16px 'Times New Roman';margin-left: 9px;line-height: 19px;}
.ft53{font: 16px 'Times New Roman';margin-left: 8px;line-height: 17px;}
.ft54{font: 19px 'Times New Roman';margin-left: 6px;line-height: 22px;}
.ft55{font: 19px 'Times New Roman';margin-left: 6px;line-height: 21px;}
.ft56{font: 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft57{font: 19px 'Times New Roman';margin-left: 13px;line-height: 21px;}
.ft58{font: 19px 'Times New Roman';margin-left: 19px;line-height: 21px;}
.ft59{font: 18px 'Times New Roman';margin-left: 19px;line-height: 22px;}
.ft60{font: 19px 'Times New Roman';margin-left: 5px;line-height: 23px;}
.ft61{font: 19px 'Times New Roman';margin-left: 19px;line-height: 23px;}
.ft62{font: 18px 'Times New Roman';margin-left: 19px;line-height: 21px;}
.ft63{font: 18px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft64{font: 19px 'Times New Roman';margin-left: 8px;line-height: 24px;}
.ft65{font: 18px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft66{font: 19px 'Times New Roman';margin-left: 23px;line-height: 22px;}
.ft67{font: 19px 'Times New Roman';margin-left: 23px;line-height: 21px;}
.ft68{font: 19px 'Times New Roman';margin-left: 22px;line-height: 21px;}
.ft69{font: 19px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft70{font: 19px 'Times New Roman';margin-left: 13px;line-height: 22px;}
.ft71{font: 18px 'Times New Roman';margin-left: 12px;line-height: 21px;}
.ft72{font: 19px 'Times New Roman';margin-left: 12px;line-height: 22px;}
.ft73{font: bold 18px 'Times New Roman';line-height: 24px;}
.ft74{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft75{font: 16px 'Times New Roman';margin-left: 4px;line-height: 16px;}
.ft76{font: 16px 'Times New Roman';line-height: 16px;}
.ft77{font: 19px 'Times New Roman';margin-left: 7px;line-height: 23px;}
.ft78{font: 11px 'Times New Roman';line-height: 14px;position: relative; bottom: 9px;}
.ft79{font: 19px 'Times New Roman';margin-left: 10px;line-height: 21px;}
.ft80{font: 18px 'Times New Roman';margin-left: 10px;line-height: 23px;}
.ft81{font: 16px 'Times New Roman';margin-left: 5px;line-height: 19px;}
.ft82{font: 16px 'Times New Roman';margin-left: 7px;line-height: 20px;}
.ft83{font: 19px 'Times New Roman';margin-left: 8px;line-height: 22px;}
.ft84{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft85{font: bold 19px 'Times New Roman';margin-left: 4px;line-height: 21px;}
.ft86{font: 19px 'Times New Roman';margin-left: 8px;line-height: 23px;}
.ft87{font: 19px 'Times New Roman';margin-left: 7px;line-height: 21px;}
.ft88{font: 19px 'Times New Roman';margin-left: 8px;line-height: 21px;}
.ft89{font: 19px 'Times New Roman';margin-left: 5px;line-height: 22px;}
.ft90{font: bold 19px 'Times New Roman';margin-left: 15px;line-height: 21px;}
.ft91{font: 19px 'Times New Roman';margin-left: 6px;line-height: 23px;}
.ft92{font: 19px 'Times New Roman';margin-left: 11px;line-height: 21px;}
.ft93{font: 19px 'Times New Roman';margin-left: 14px;line-height: 23px;}
.ft94{font: bold 24px 'Times New Roman';line-height: 30px;}
.ft95{font: 12px 'Times New Roman';line-height: 16px;position: relative; bottom: -2px;}

.p0{text-align: left;padding-left: 51px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: center;padding-left: 51px;padding-right: 166px;margin-top: 22px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 162px;margin-top: 212px;margin-bottom: 0px;}
.p3{text-align: center;padding-right: 116px;margin-top: 43px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 156px;margin-top: 59px;margin-bottom: 0px;}
.p5{text-align: left;padding-left: 99px;padding-right: 214px;margin-top: 169px;margin-bottom: 0px;text-indent: 161px;}
.p6{text-align: left;padding-left: 263px;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 47px;padding-right: 546px;margin-top: 4px;margin-bottom: 0px;text-indent: -46px;}
.p9{text-align: left;padding-left: 253px;margin-top: 55px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 141px;padding-right: 229px;margin-top: 0px;margin-bottom: 0px;text-indent: -2px;}
.p11{text-align: left;padding-left: 79px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: left;padding-left: 47px;margin-top: 61px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 47px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: -46px;}
.p14{text-align: justify;padding-left: 47px;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p15{text-align: justify;padding-left: 47px;padding-right: 90px;margin-top: 57px;margin-bottom: 0px;text-indent: 47px;}
.p16{text-align: justify;padding-left: 47px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: left;padding-left: 94px;margin-top: 0px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 453px;margin-top: 104px;margin-bottom: 0px;}
.p19{text-align: left;padding-left: 453px;margin-top: 4px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 235px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p22{text-align: left;padding-right: 95px;margin-top: 22px;margin-bottom: 0px;}
.p23{text-align: left;margin-top: 16px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 298px;margin-top: 644px;margin-bottom: 0px;}
.p25{text-align: left;padding-left: 250px;margin-top: 0px;margin-bottom: 0px;}
.p26{text-align: justify;padding-right: 89px;margin-top: 19px;margin-bottom: 0px;text-indent: 47px;}
.p27{text-align: justify;padding-right: 90px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p28{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p29{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p30{text-align: justify;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p31{text-align: left;padding-left: 298px;margin-top: 46px;margin-bottom: 0px;}
.p32{text-align: justify;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;}
.p33{text-align: left;padding-left: 298px;margin-top: 642px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 40px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: justify;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p36{text-align: justify;padding-right: 90px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p37{text-align: justify;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p39{text-align: justify;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p40{text-align: left;padding-left: 298px;margin-top: 39px;margin-bottom: 0px;}
.p41{text-align: justify;padding-right: 89px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p42{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;}
.p43{text-align: justify;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p44{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 16px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 298px;margin-top: 29px;margin-bottom: 0px;}
.p46{text-align: left;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: justify;padding-right: 89px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p48{text-align: justify;padding-right: 95px;margin-top: 24px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p50{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;}
.p51{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p52{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p53{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 4px;margin-bottom: 0px;}
.p54{text-align: left;padding-left: 298px;margin-top: 27px;margin-bottom: 0px;}
.p55{text-align: justify;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p56{text-align: justify;padding-right: 89px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p57{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 8px;margin-bottom: 0px;}
.p58{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 298px;margin-top: 28px;margin-bottom: 0px;}
.p60{text-align: justify;padding-right: 95px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p61{text-align: left;padding-left: 294px;margin-top: 43px;margin-bottom: 0px;}
.p62{text-align: justify;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;}
.p63{text-align: justify;padding-right: 94px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p64{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p65{text-align: justify;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p66{text-align: justify;padding-right: 89px;margin-top: 5px;margin-bottom: 0px;}
.p67{text-align: justify;padding-right: 94px;margin-top: 8px;margin-bottom: 0px;}
.p68{text-align: justify;padding-right: 94px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p69{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 36px;margin-bottom: 0px;}
.p70{text-align: left;padding-left: 294px;margin-top: 27px;margin-bottom: 0px;}
.p71{text-align: justify;padding-right: 94px;margin-top: 1px;margin-bottom: 0px;}
.p72{text-align: left;padding-left: 294px;margin-top: 100px;margin-bottom: 0px;}
.p73{text-align: justify;padding-right: 89px;margin-top: 4px;margin-bottom: 0px;text-indent: 52px;}
.p74{text-align: justify;padding-right: 90px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p75{text-align: left;padding-left: 294px;margin-top: 29px;margin-bottom: 0px;}
.p76{text-align: justify;padding-right: 95px;margin-top: 91px;margin-bottom: 0px;}
.p77{text-align: left;padding-left: 294px;margin-top: 28px;margin-bottom: 0px;}
.p78{text-align: justify;padding-right: 89px;margin-top: 8px;margin-bottom: 0px;text-indent: 47px;}
.p79{text-align: justify;padding-right: 95px;margin-top: 48px;margin-bottom: 0px;}
.p80{text-align: left;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;}
.p81{text-align: left;padding-left: 294px;margin-top: 52px;margin-bottom: 0px;}
.p82{text-align: justify;padding-right: 89px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p83{text-align: justify;padding-right: 95px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p84{text-align: justify;padding-right: 90px;margin-top: 9px;margin-bottom: 0px;text-indent: 47px;}
.p85{text-align: justify;margin-top: 3px;margin-bottom: 0px;}
.p86{text-align: left;padding-left: 294px;margin-top: 49px;margin-bottom: 0px;}
.p87{text-align: justify;padding-right: 90px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p88{text-align: justify;padding-right: 89px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p89{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p90{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p91{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p92{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p93{text-align: left;padding-left: 294px;margin-top: 37px;margin-bottom: 0px;}
.p94{text-align: left;padding-left: 294px;margin-top: 42px;margin-bottom: 0px;}
.p95{text-align: left;padding-left: 294px;margin-top: 66px;margin-bottom: 0px;}
.p96{text-align: justify;padding-right: 95px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p97{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 18px;margin-bottom: 0px;}
.p98{text-align: justify;padding-right: 94px;margin-top: 5px;margin-bottom: 0px;}
.p99{text-align: left;margin-top: 33px;margin-bottom: 0px;}
.p100{text-align: left;padding-left: 294px;margin-top: 36px;margin-bottom: 0px;}
.p101{text-align: justify;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p102{text-align: justify;padding-right: 94px;padding-top: 2px;margin-top: 40px;margin-bottom: 0px;}
.p103{text-align: left;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p104{text-align: left;padding-left: 294px;margin-top: 38px;margin-bottom: 0px;}
.p105{text-align: justify;padding-left: 1px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;}
.p106{text-align: justify;padding-left: 1px;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p107{text-align: justify;padding-left: 1px;padding-right: 89px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p108{text-align: justify;padding-left: 1px;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p109{text-align: justify;padding-left: 1px;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p110{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p111{text-align: justify;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p112{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p113{text-align: left;padding-left: 295px;margin-top: 49px;margin-bottom: 0px;}
.p114{text-align: justify;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: 48px;}
.p115{text-align: left;padding-left: 295px;margin-top: 344px;margin-bottom: 0px;}
.p116{text-align: left;padding-left: 60px;padding-right: 119px;margin-top: 0px;margin-bottom: 0px;text-indent: -28px;}
.p117{text-align: justify;padding-left: 1px;padding-right: 94px;margin-top: 13px;margin-bottom: 0px;text-indent: 47px;}
.p118{text-align: justify;padding-left: 1px;padding-right: 89px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p119{text-align: justify;padding-left: 1px;padding-right: 95px;margin-top: 3px;margin-bottom: 0px;text-indent: 47px;}
.p120{text-align: justify;padding-left: 48px;margin-top: 1px;margin-bottom: 0px;}
.p121{text-align: left;padding-left: 1px;margin-top: 72px;margin-bottom: 0px;}
.p122{text-align: left;padding-left: 295px;margin-top: 36px;margin-bottom: 0px;}
.p123{text-align: justify;padding-right: 90px;margin-top: 6px;margin-bottom: 0px;text-indent: 47px;}
.p124{text-align: justify;margin-top: 68px;margin-bottom: 0px;}
.p125{text-align: justify;padding-right: 89px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p126{text-align: left;padding-right: 94px;padding-top: 2px;margin-top: 22px;margin-bottom: 0px;}
.p127{text-align: justify;padding-left: 47px;margin-top: 3px;margin-bottom: 0px;}
.p128{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p129{text-align: left;margin-top: 29px;margin-bottom: 0px;}
.p130{text-align: justify;margin-top: 57px;margin-bottom: 0px;}
.p131{text-align: left;margin-top: 32px;margin-bottom: 0px;}
.p132{text-align: left;margin-top: 26px;margin-bottom: 0px;}
.p133{text-align: justify;padding-right: 95px;padding-top: 2px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p134{text-align: justify;padding-right: 90px;margin-top: 5px;margin-bottom: 0px;text-indent: 47px;}
.p135{text-align: justify;padding-right: 90px;margin-top: 4px;margin-bottom: 0px;}
.p136{text-align: justify;margin-top: 27px;margin-bottom: 0px;}
.p137{text-align: justify;margin-top: 4px;margin-bottom: 0px;}
.p138{text-align: justify;margin-top: 23px;margin-bottom: 0px;}
.p139{text-align: justify;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;}
.p140{text-align: left;margin-top: 28px;margin-bottom: 0px;}
.p141{text-align: justify;padding-right: 89px;padding-top: 1px;margin-top: 0px;margin-bottom: 0px;}
.p142{text-align: justify;padding-right: 94px;margin-top: 11px;margin-bottom: 0px;text-indent: 47px;}
.p143{text-align: justify;padding-right: 94px;margin-top: 308px;margin-bottom: 0px;}
.p144{text-align: left;padding-left: 232px;margin-top: 0px;margin-bottom: 0px;}
.p145{text-align: left;padding-left: 294px;margin-top: 45px;margin-bottom: 0px;}
.p146{text-align: justify;padding-left: 1px;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p147{text-align: justify;padding-left: 1px;padding-right: 94px;margin-top: 2px;margin-bottom: 0px;text-indent: 47px;}
.p148{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 48px;}
.p149{text-align: justify;padding-left: 1px;margin-top: 1px;margin-bottom: 0px;}
.p150{text-align: left;padding-left: 295px;margin-top: 38px;margin-bottom: 0px;}
.p151{text-align: left;padding-left: 294px;margin-top: 750px;margin-bottom: 0px;}
.p152{text-align: left;padding-left: 52px;padding-right: 141px;margin-top: 0px;margin-bottom: 0px;text-indent: 109px;}
.p153{text-align: justify;padding-left: 166px;margin-top: 38px;margin-bottom: 0px;}
.p154{text-align: justify;padding-left: 1px;padding-right: 95px;margin-top: 19px;margin-bottom: 0px;text-indent: 47px;}
.p155{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;}
.p156{text-align: justify;padding-left: 112px;margin-top: 40px;margin-bottom: 0px;}
.p157{text-align: justify;padding-right: 95px;margin-top: 19px;margin-bottom: 0px;text-indent: 48px;}
.p158{text-align: justify;padding-right: 90px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p159{text-align: justify;padding-right: 95px;margin-top: 1px;margin-bottom: 0px;text-indent: 48px;}
.p160{text-align: left;padding-left: 295px;margin-top: 43px;margin-bottom: 0px;}
.p161{text-align: justify;padding-left: 262px;margin-top: 38px;margin-bottom: 0px;}
.p162{text-align: justify;padding-right: 94px;margin-top: 18px;margin-bottom: 0px;text-indent: 56px;}
.p163{text-align: justify;padding-right: 90px;margin-top: 0px;margin-bottom: 0px;text-indent: 56px;}
.p164{text-align: justify;padding-right: 94px;margin-top: 0px;margin-bottom: 0px;text-indent: 56px;}
.p165{text-align: justify;padding-right: 95px;margin-top: 2px;margin-bottom: 0px;text-indent: 56px;}
.p166{text-align: left;padding-left: 294px;margin-top: 65px;margin-bottom: 0px;}
.p167{text-align: justify;padding-right: 95px;margin-top: 0px;margin-bottom: 0px;text-indent: 57px;}
.p168{text-align: justify;padding-left: 221px;margin-top: 41px;margin-bottom: 0px;}
.p169{text-align: justify;padding-left: 47px;margin-top: 19px;margin-bottom: 0px;}
.p170{text-align: left;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p171{text-align: left;padding-left: 294px;margin-top: 199px;margin-bottom: 0px;}
.p172{text-align: left;padding-left: 176px;margin-top: 0px;margin-bottom: 0px;}
.p173{text-align: left;padding-left: 266px;margin-top: 43px;margin-bottom: 0px;}
.p174{text-align: justify;padding-left: 180px;padding-right: 270px;margin-top: 22px;margin-bottom: 0px;text-indent: 9px;}
.p175{text-align: left;padding-left: 6px;padding-right: 97px;margin-top: 62px;margin-bottom: 0px;text-indent: 40px;}
.p176{text-align: left;margin-top: 40px;margin-bottom: 0px;}
.p177{text-align: left;padding-left: 196px;padding-right: 199px;margin-top: 37px;margin-bottom: 0px;text-indent: -87px;}
.p178{text-align: left;padding-left: 123px;padding-right: 193px;padding-top: 2px;margin-top: 2px;margin-bottom: 0px;text-indent: -19px;}
.p179{text-align: left;padding-left: 173px;padding-right: 111px;margin-top: 18px;margin-bottom: 0px;text-indent: -156px;}




